trader_get_unstable_period
trader_ht_dcphase
Trader Functions
PHP Manual

# trader_ht_dcperiod

(PECL trader >= 0.2.0)

trader_ht_dcperiod — Hilbert Transform - Dominant Cycle Period

### Description

array trader_ht_dcperiod ( array `$real` )

### Parameters

`real`

  Array of real values.

### Return Values

Returns an array with calculated data or false on failure.

trader_get_unstable_period
trader_ht_dcphase
Trader Functions
PHP Manual